<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:mod="http://ModificarUsuarioServices.servicios.mercurio.servisoft.com.co/">
   <soapenv:Header/>
   <soapenv:Body>
      <mod:ModificarUsuario>
         <!--Optional:-->
         <arg0>
            
            <CODEMAIL>$!exchange.properties.CodEmail</CODEMAIL>
            <DESCLAVE_FIRMA>$!exchange.properties.DesClaveFirma</DESCLAVE_FIRMA>
            <FEC_CADUCIDAD_USRIO>$!exchange.properties.FecCaducidadUsuario</FEC_CADUCIDAD_USRIO>
            <IDCARGO>$!exchange.properties.IdCargo</IDCARGO>
            <IDDEPENDENCIA>$!exchange.properties.IdDependencia</IDDEPENDENCIA>
            <ID_PRFIL>$!exchange.properties.IdPerfil</ID_PRFIL>
            <ID_USRIO>$!exchange.properties.IdUsuario</ID_USRIO>
            <id_UsuarioS>$!exchange.properties.IdUsuarioS</id_UsuarioS>
            <NMBRE_USRIO>$!exchange.properties.NombreUsuario</NMBRE_USRIO>
            <password>$!exchange.properties.Contrasena</password>
            <passwordS>$!exchange.properties.Contrasenas</passwordS>
         </arg0>
      </mod:ModificarUsuario>
   </soapenv:Body>
</soapenv:Envelope>